Subject: [IGSMAIL-1319] EBRE stops submission
From: Carme Parareda
Date: Wed, 15 May 1996 9:26:52 PDT

******************************************************************************
IGS Electronic Mail      Wed May 15  9:26:52 PDT 1996      Message Number 1319
******************************************************************************

Author: Carme Parareda
Subject: EBRE stops submission

Due to successive failures either in the GPS station and in the headquarters at 
ICC, and also due to the bad connexion rates received from our internet
provider, we have decided to discontinue the submission of data from EBRE 
to CDDIS. All the connexions and automatic processing will be revised and
improved. As soon as we are sure we can submit everiday data without 
interruption, we will do (this may take some weeks). 
Anyway, all data will be recorded as in normal conditions. If necesary you can 
leave data requests at: [email-masked].

We do apologize for the inconvenience this will cause.

[Mailed From: Carme Parareda <[email-masked]>]